@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.7780385949993px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -456px;
}

#pamphletu9962
{
	z-index: 129;
	width: 0.01px;
	height: 157px;
	padding-bottom: 92px;
	margin-left: 13px;
	margin-top: 201px;
	position: relative;
}

#u9973
{
	z-index: 130;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 260px;
}

#u9982
{
	position: absolute;
	width: 129px;
	height: 68px;
	border-color: #C4C4C4;
	background-color: transparent;
	top: -141px;
	left: -131px;
}

.ie #u9982
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9982:hover
{
	border-color: #999999;
	margin: 0px;
}

#u9980
{
	position: absolute;
	width: 99px;
	height: 102px;
	border-color: #999999;
	background-color: transparent;
	top: -73px;
	left: -101px;
}

.ie #u9982:hover,.ie #u9980
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9980:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u9979
{
	position: absolute;
	width: 239px;
	height: 79px;
	border-color: #999999;
	background-color: transparent;
	top: 29px;
	left: -148px;
}

.ie #u9980:hover,.ie #u9979
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9979:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u9976
{
	position: absolute;
	width: 129px;
	height: 85px;
	border-color: #999999;
	background-color: transparent;
	top: -138px;
	left: -260px;
}

.ie #u9979:hover,.ie #u9976
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9976:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u9981
{
	position: absolute;
	width: 87px;
	height: 82px;
	border-color: #999999;
	background-color: transparent;
	top: -53px;
	left: -188px;
}

.ie #u9976:hover,.ie #u9981
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9981:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u9983
{
	position: absolute;
	width: 109px;
	height: 79px;
	border-color: #999999;
	background-color: transparent;
	top: 29px;
	left: -260px;
}

.ie #u9981:hover,.ie #u9983
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9983:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u9978
{
	position: absolute;
	width: 78px;
	height: 82px;
	border-color: #999999;
	background-color: transparent;
	top: -53px;
	left: -260px;
}

.ie #u9983:hover,.ie #u9978
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9978:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

.ie #u9978:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9974
{
	position: absolute;
	width: 94px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 13px;
	top: -141px;
	left: -1px;
}

#u9974:hover
{
	border-color: #999999;
	margin: 0px;
}

#u9975
{
	z-index: 140;
	height: 16px;
	width: 90px;
	vertical-align: top;
	background: url("../../images/u9975.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 1px;
}

#u9974.PamphletThumbSelected #u9975
{
	background: url("../../images/u9975-a.png") no-repeat 0px 0px;
}

#u9986
{
	position: absolute;
	width: 858px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: -231px;
	left: -8px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u9986popup
{
	z-index: 142;
}

#u9993
{
	z-index: 143;
	width: 814px;
	height: 671px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9994-39
{
	z-index: 144;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
}

#u9997
{
	z-index: 183;
	width: 814px;
	height: 671px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9998-19
{
	z-index: 184;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
}

#u9999
{
	z-index: 203;
	width: 814px;
	height: 671px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10000-13
{
	z-index: 204;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
}

#u9989
{
	z-index: 217;
	width: 814px;
	height: 671px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9990-24
{
	z-index: 218;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
}

#u9987
{
	z-index: 242;
	width: 814px;
	height: 671px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9988-23
{
	z-index: 243;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
}

#u10001
{
	z-index: 266;
	width: 814px;
	height: 671px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10002-9
{
	z-index: 267;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
}

#u9995
{
	z-index: 276;
	width: 814px;
	height: 671px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9996-21
{
	z-index: 277;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
}

#u9991
{
	z-index: 298;
	width: 814px;
	height: 671px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9992-51
{
	z-index: 299;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
}

#u9963
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: -130px;
	left: 335px;
}

#u9963:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9964-4
{
	z-index: 351;
	width: 20px;
	min-height: 20px;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u10197
{
	z-index: 47;
	width: 380px;
	border-color: #000000;
	position: relative;
	top: -450px;
	margin-bottom: -111px;
	background: #000000 url("../../images/textura_papel_tapiz_oscuro.jpg") no-repeat center top;
	background-size: cover !important;
}

#u10198
{
	z-index: 48;
	width: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u10200
{
	z-index: 50;
	width: 144px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 209px;
	background: transparent url("../../images/tommy-hilfiger-de-pantalon.png") no-repeat left center;
	background-size: cover !important;
}

#u10201
{
	z-index: 51;
	width: 102px;
	height: 112px;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 69px;
	background: transparent url("../../images/hombre-negocios-2-u9452-fr.png") no-repeat left center;
	background-size: cover !important;
}

#pu10243
{
	width: 0.01px;
	padding-bottom: 75px;
	margin-left: 344px;
	top: -432px;
	margin-bottom: -74px;
	position: relative;
}

#u10243
{
	z-index: 108;
	width: 35px;
	height: 18px;
	border-style: solid;
	border-color: #333333;
	background-color: #212121;
	-moz-border-radius: 5px 0px 0px 5px ;
	-webkit-border-radius: 5px 0px 0px 5px ;
	-khtml-border-radius: 5px 0px 0px 5px ;
	border-radius: 5px 0px 0px 5px ;
	position: fixed;
	top: 17px;
	left: 343px;
	border-width: 2px 0px 2px 2px;
}

#u10244
{
	z-index: 109;
	width: 17px;
	position: fixed;
	top: 20px;
	left: 346px;
}

#u10246
{
	z-index: 111;
	width: 35px;
	height: 18px;
	border-style: solid;
	border-color: #333333;
	background-color: #212121;
	-moz-border-radius: 5px 0px 0px 5px ;
	-webkit-border-radius: 5px 0px 0px 5px ;
	-khtml-border-radius: 5px 0px 0px 5px ;
	border-radius: 5px 0px 0px 5px ;
	position: fixed;
	top: 44px;
	left: 343px;
	border-width: 2px 0px 2px 2px;
}

#u10250
{
	z-index: 115;
	width: 20px;
	position: fixed;
	top: 45px;
	left: 347px;
}

#u10247
{
	z-index: 112;
	width: 35px;
	height: 18px;
	border-style: solid;
	border-color: #333333;
	background-color: #212121;
	-moz-border-radius: 5px 0px 0px 5px ;
	-webkit-border-radius: 5px 0px 0px 5px ;
	-khtml-border-radius: 5px 0px 0px 5px ;
	border-radius: 5px 0px 0px 5px ;
	position: fixed;
	top: 72px;
	left: 343px;
	border-width: 2px 0px 2px 2px;
}

#u10248
{
	z-index: 113;
	width: 17px;
	position: fixed;
	top: 74px;
	left: 348px;
}

#pu10202-3
{
	width: 0.01px;
	top: -339px;
	margin-bottom: -22px;
	position: relative;
}

#u10202-3
{
	z-index: 52;
	width: 380px;
	min-height: 22px;
	border-style: solid;
	border-color: #212121;
	background-color: #333333;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#menuu10203
{
	z-index: 55;
	width: 367px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u10215
{
	width: 90px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
}

#u10216
{
	width: 90px;
	background-color: #292929;
	padding-bottom: 3px;
	position: relative;
}

#u10216:hover
{
	background-color: #575757;
	margin: 0px;
}

#u10222
{
	width: 90px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u10223
{
	width: 90px;
	background-color: #292929;
	padding-bottom: 3px;
	position: relative;
}

#u10223.MuseMenuActive
{
	background-color: #212121;
	margin: 0px;
}

#u10224-4
{
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
}

#u10229
{
	width: 90px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u10232
{
	width: 90px;
	background-color: #292929;
	padding-bottom: 3px;
	position: relative;
}

#u10232:hover
{
	background-color: #575757;
	margin: 0px;
}

#u10236
{
	width: 91px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 276px;
}

#u10237
{
	width: 91px;
	background-color: #292929;
	padding-bottom: 3px;
	position: relative;
}

#u10237:hover
{
	background-color: #575757;
	margin: 0px;
}

#u9963:active,#u10216:active,#u10232:active,#u10237:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u10218-4,#u10235-4,#u10238-4
{
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton,.MenuItem /* pamphlet2 */
{
	cursor: pointer;
}

#pu9935
{
	width: 0.01px;
	margin-left: 7px;
	top: -256px;
	margin-bottom: -256px;
	position: relative;
}

#u9935
{
	z-index: 2;
	width: 351px;
	border-width: 1px;
	border-style: solid;
	border-color: #333333;
	background-color: #212121;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 7px 7px 6px 6px;
}

#u9936
{
	z-index: 3;
	width: 128px;
	border-color: #000000;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/ideas1770x513.jpg") no-repeat center center;
	background-size: cover !important;
}

#u9944
{
	z-index: 11;
	width: 129px;
	height: 15px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: -1px;
}

#u9938
{
	z-index: 5;
	width: 124px;
	border-color: #000000;
	padding-bottom: 42px;
	position: relative;
	margin-right: -10000px;
	left: 131px;
	background: transparent url("../../images/3756880888_0bc6af2aec_o-e1368046260941742x495.jpg") no-repeat center center;
	background-size: cover !important;
}

#u9945
{
	z-index: 12;
	width: 123px;
	height: 15px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u9939
{
	z-index: 6;
	width: 74px;
	border-color: #000000;
	padding-bottom: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	background: transparent url("../../images/agrario444x295.jpg") no-repeat center center;
	background-size: cover !important;
}

#u10137
{
	z-index: 46;
	width: 74px;
	height: 15px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9940
{
	z-index: 7;
	width: 78px;
	height: 79px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 76px;
	background: transparent url("../../images/1168056_89855414-e1368046293636-u9940-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u9942
{
	z-index: 9;
	width: 94px;
	border-color: #000000;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	left: 257px;
	background: transparent url("../../images/fml-041b-6446-firma-1316787336565x377.jpg") no-repeat center center;
	background-size: cover !important;
}

#u9949
{
	z-index: 15;
	width: 94px;
	height: 15px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
}

#u9943
{
	z-index: 10;
	width: 97px;
	border-color: #000000;
	padding-bottom: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 157px;
	background: transparent url("../../images/obligaciones-fiscales583x389.jpg") no-repeat center center;
	background-size: cover !important;
}

#u9946
{
	z-index: 13;
	width: 97px;
	height: 15px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u9946:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin: 8px -10000px 0px 0px;
}

#u9958
{
	z-index: 38;
	width: 20px;
	height: 16px;
	border-color: #333333;
	background-color: #333333;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 132px;
}

#pu9937
{
	width: 0.01px;
	margin-top: 4px;
	position: relative;
}

#u9937
{
	z-index: 4;
	width: 108px;
	border-color: #000000;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/hlegal3.jpg") no-repeat center center;
	background-size: cover !important;
}

#u9948
{
	z-index: 14;
	width: 108px;
	height: 15px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#u9941
{
	z-index: 8;
	width: 240px;
	border-color: #000000;
	padding-bottom: 55px;
	position: relative;
	margin-right: -10000px;
	left: 111px;
	background: transparent url("../../images/cortinilla2.jpg") no-repeat center center;
	background-size: cover !important;
}

#u9950
{
	z-index: 16;
	width: 243px;
	height: 15px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: -3px;
}

#u9951
{
	z-index: 17;
	width: 81px;
	height: 15px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 84px;
}

#u9952-4
{
	z-index: 18;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 165px;
}

#u9953-4
{
	z-index: 22;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: 118px;
}

#u9954-4
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 138px;
}

#u9955-4
{
	z-index: 30;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 7px;
}

#u9956-4
{
	z-index: 34;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 85px;
}

#u9977-4
{
	z-index: 39;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 6px;
}

#u9957-4
{
	z-index: 104;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 7px;
}

#u10256
{
	z-index: 80;
	width: 380px;
	border-color: #000000;
	background-color: #333333;
	padding-bottom: 0px;
	position: relative;
	margin-top: 68px;
}

#u10256_position_content
{
	margin-bottom: -12px;
}

#u10260
{
	z-index: 99;
	width: 380px;
	position: relative;
}

#u10260_img
{
	padding-right: 2px;
}

#pu10257-6
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 1px;
	position: relative;
}

#u10257-6
{
	z-index: 81;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u10258-6
{
	z-index: 87;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u10259-6
{
	z-index: 93;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 205px;
}

#pu9936,#pu10262
{
	width: 0.01px;
	position: relative;
}

#u10262
{
	z-index: 101;
	width: 380px;
	border-color: #000000;
	background-color: #999999;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u10263
{
	z-index: 102;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u12424-6
{
	z-index: 117;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 168px;
}

#u12425-6
{
	z-index: 123;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 5px;
}

#u10005-3
{
	z-index: 43;
	width: 5px;
	margin-left: 1002px;
	margin-top: 439px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

